.btn_box,
.btn_box2{position:relative;margin:0 auto;display:flex;align-items: center;justify-content: center;}
.btn_box button,
.btn_box a{text-align:center;width:160px;height:60px;line-height:60px;font-size: 20px;color:#444444;border-radius:4px;border:none;margin:0 5px}
.btn_box .smit{background:#124ab4;color:#fff}
.btn_box .go_list{background:#dddddd;}
.btn_box .delete_btn{background:#444;color:#fff !important}
.btn_box2 button,
.btn_box2 p,
.btn_box2 a.btn{text-align:center;width:120px;height:50px;line-height:50px;font-size: 18px;color:#fff;background:#222;border-radius:3px;border:1px solid #2d3032;margin:0 5px}

.board{max-width:1200px;margin:8.125rem auto}
.board.list{}
.board.list.type1{}
.board.list.type1 table{border-top:2px solid #2d3032}
.board.list.type1 table th,
.board.list.type1 table td{height:55px;border-bottom:1px solid #dddddd;color:#444444;text-align:center;}
.board.list.type1 table td:nth-child(2){color:#124ab4}
.board.list.type1 table td:nth-child(3){padding-left:20px;text-align:left}

.board.list{}
.board.list.type2{}
.board.list.type2 ul{}
.board.list.type2 ul::after{content:'';display:block;clear:both;}
.board.list.type2 ul li{display:inline-block;float:left;width:calc((100% / 3) - 30px);/*height:25rem;*/margin:15px;border:1px solid #ddd;border-radius: 5px;overflow: hidden;box-sizing: border-box;}
/*.board.list.type2 ul li:nth-child(3n){margin-right:0}*/
.board.list.type2 ul li>a{display:block;width:100%;height:100%}
.board.list.type2 ul li>a>.img-box{width:100%;/*height:16.25rem;*/overflow: hidden;}
.board.list.type2 ul li>a>.img-box>div{width:100%;/*height:100%;*/transition: all .5s; aspect-ratio: 4 / 3;}
.board.list.type2 ul li>a>.img-box:hover>div{transform: scale(1.1);}
.board.list.type2 ul li>a>.title{padding:20px;font-size:1.4rem;font-weight:700;}
.board.list.type2 ul li>a>.title>p{  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;}
.board.list.type2 ul li>a>.title>small{display:block;margin-top:20px;font-size:14px;font-weight: 400;color:#666;}

.board .search_box{margin-top:60px;display: flex;align-items: center;justify-content: center;padding:30px 0;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd}
.board .search_box select{margin-right:10px;padding-left:15px;font-size:16px;width:170px;height:43px;border:1px solid #eeeeee;-webkit-appearance: none;background: #f6f6f6 url('/image/pc/board/arw.png')no-repeat;background-position: right 10px center;}
.board .search_box input{margin-right:10px;text-indent:15px;font-size:16px;width:500px;height:43px;border:1px solid #eeeeee;background: #f6f6f6}
.board .search_box button{width:45px;height:45px;background:#2d3032;color:#fff;font-size:18px;border:none;border-radius:2px}


.board .board_list td a {color:#2d3032;font-size:18px;font-weight:bold;}
.board .board_list .notice_fixed td:nth-child(1){font-weight: bold}
.board .board_list .notice_fixed td:nth-child(1),
.board .board_list .notice_fixed td a{color: #124ab4 !important;}

.board .board_view_wrap{/*margin-top:60px;*/}
.board .board_view_title{text-align:left;padding:30px 15px;border-top:2px solid #2d3032;border-bottom:1px solid #dddddd;}
.board .board_view_title .p1{font-size: 1.8rem;;color:#2d3032;font-weight:bold}
.board .board_view_title .p2{font-size:15px;color:#777777;margin-top:15px;}
.board .board_view_title .p2 span{display:inline-block;position:relative;margin-right:30px;color:#777777;}
.board .board_view_title .p2 strong{color:#111;font-weight:400;}
.board .board_view_title .p2 span:after{position:absolute;top:50%;margin-top:-6px;right:-16px;width:1px;height:12px;background:#bbbbbb;content:"";display:inline-block;}
.board .board_view_title .p2 span:last-child:after{display:none;}
.board .board_view_title .p2.disabled em{background:#777}
.board .board_view_content{padding:60px 60px 60px 60px;border-bottom:1px solid #dddddd;margin-bottom:60px;white-space: pre-wrap;}
.board .board_view_content img{max-width:100%;display:block;margin:0 auto}


.board_list.mobile{display:none}

.file {
    white-space: normal;
    margin-top: 60px;
}
.file>p {
    display: flex;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
}
.file>strong {display: block; font-size: 1.4rem; padding-bottom: 15px;}

@media only screen and (max-width:1400px) {
}

@media only screen and (max-width:1200px) {
}

@media only screen and (max-width:960px) {
    .board{padding:0 15px; margin:6rem auto}
    .board_list.mobile{display:table}
    .board_list.pc{display:none}

    .board .board_list{width:100%;border-top:1px solid #2d3032;margin-top:35px}
    .board .board_list th{background:#ffffff;font-weight:normal;font-size:14px;padding:10px 10px; height: auto !important;}
    .board .board_list td{text-align:center;font-size:16px;padding:15px 0px;border-bottom:1px solid #dddddd;}
    .board .board_list td:first-child{text-align:left; padding-left: 5px;font-size:13px;color:#808080;font-weight:300;}
    .board .board_list td.title_td{text-align:left !important;}
    .board .board_list td.title_td em{font-weight:300;display:block;font-size:13px;color:#808080;margin-top: 5px;}
    .board .board_list td.title_td em i{display:inline-block;width:10px}
    .board .board_list td.title_td span{color:#124ab4;display: inline-block;margin-left:10px;}
    .board .board_list td.category_td{color:#124ab4 !important;text-align:left !important}
    .board .board_list td a{color:#2d3032;font-size:18px;font-weight:bold;}
    /*.board .board_list .notice_fixed td:nth-child(1){font-weight: bold}
    .board .board_list .notice_fixed td:nth-child(1),
    .board .board_list .notice_fixed td a{color: #124ab4 !important;}*/
    .flex_td{display:flex;align-items: center;}

    .board.list.type2 ul li{width:calc((100% / 2) - 20px);margin: 10px; box-sizing: border-box;}
    /*.board.list.type2 ul li:nth-child(3n){margin-right:15px}
    .board.list.type2 ul li:nth-child(2n){margin-right:0}*/

    .board .search_box{padding:20px;border:1px solid #dddddd}
    .board .search_box select{display:none}
    .board .search_box select{margin-right:10px;padding-left:15px;font-size:16px;width:170px;height:40px;border:1px solid #eeeeee;-webkit-appearance: none;background: #f6f6f6 url('/image/pc/board/arw.png')no-repeat;background-position: right 10px center;}
    .board .search_box input{margin-right:3px;text-indent:10px;font-size:14px;width:85%;height:40px;border:1px solid #eeeeee;background: #f6f6f6}
    .board .search_box button{width:40px;height:40px;background:#2d3032;color:#fff;font-size:16px;border:none;}
	
	.board .board_view_content {padding: 60px 0px 60px;font-size: 1.3rem; line-height: 1.6;}
	
	
}


@media only screen and (max-width:320px) {
	.board.list.type2 ul li{width:94%;float: none;}




}





